/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenster";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "23"; */
"23.title" = "Entsperren";

/* Class = "NSTextFieldCell"; title = "Hint text"; ObjectID = "24"; */
"24.title" = "Hinweistext";

/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "Hinweis:";

/* Class = "NSTextFieldCell"; title = "Current Password:"; ObjectID = "26"; */
"26.title" = "Derzeitiges Passwort:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "27"; */
"27.title" = "Abbrechen";

